ul.dropdown-menu.navxp-level.menu-level-1.ml-menu {
    /* z-index: 9999; */
    position: absolute;
}

.form-check-input:checked {
    background-color: var(--pbColor) !important;
    border-color: var(--pbShadedColor) !important;
}

.form-root .angucomplete-holder .angucomplete-dropdown {
    min-height: 45px;
}


.pulse{
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
